body {
    background: #FEADED;
    background: linear-gradient(15deg, rgba(254, 173, 237, 1) 0%, rgba(255, 125, 207, 1) 100%);
    position: relative;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    background-attachment: fixed;
    background-color: #ff7fdf;
    background-image: url("/images/groovepaper.png");
    
}

.bg {
  position: fixed;
  top: -50%;
  left: -50%;
  right: -50%;
  bottom: -50%;
  background: transparent url('http://assets.iceable.com/img/noise-transparent.png') repeat 0 0;
  background-repeat: repeat;
  animation: bg-animation .2s infinite;
  opacity: .9;
  visibility: visible;
    z-index: -1;
}

@keyframes bg-animation {
    0% { transform: translate(0,0) }
    10% { transform: translate(-5%,-5%) }
    20% { transform: translate(-10%,5%) }
    30% { transform: translate(5%,-10%) }
    40% { transform: translate(-5%,15%) }
    50% { transform: translate(-10%,5%) }
    60% { transform: translate(15%,0) }
    70% { transform: translate(0,10%) }
    80% { transform: translate(-15%,0) }
    90% { transform: translate(10%,5%) }
    100% { transform: translate(5%,0) }
}


.item {
    flex-direction: column;
    gap: 50px;
    width: 300px;
}


.linkbtn {
    background: #FFA3E8;
    background: linear-gradient(308deg, rgba(255, 163, 232, 1) 0%, rgba(255, 145, 228, 1) 100%);
    border: 2px solid #FFBAF0;
    box-shadow: 2px 3px 5px rgba(146, 20, 114, 0.4); 
    width: 200px;
    padding: 8px;
    border-radius: 100px;
    transition: ease-in-out 0.2s;
    font-size: 25px;
    font-family: 'Jetbrains Mono';
    color: #C3FFAB;
    margin-bottom: 15px;
    padding-left: 21px;
    padding-right: 21px;
    
}

.linkbtn:hover {
    transform: scale(1.10);
}

a {
    background: #FFA3E8;
    background: linear-gradient(308deg, rgba(255, 163, 232, 1) 0%, rgba(255, 145, 228, 1) 100%);
    font-size: 18px;
    font-family: 'Jetbrains Mono';
    font-weight: 500;
    text-decoration: none;
    border-radius: 30px;
    padding: 0;
    text-align: center;
    margin: auto;
    justify-content: center;
    color: #ffffff;
    text-shadow: 1px 2px 5px #e74dad;
    padding-left: 10px;
    padding-right: 10px;
    transition:  ease-in 0.1s;
    box-shadow: 1px 2px 3px rgba(146, 20, 114, 0.4); 
    border: 1px solid #FFBAF0;
    margin-left: 5px;
    letter-spacing: 1px;
}

a:hover {
    color: #C5F6AC;
    font-weight: 700;
    background: #FFA3E8;
    background: linear-gradient(308deg, rgba(255, 163, 232, 1) 0%, rgba(255, 145, 228, 1) 100%);
    text-shadow: 1px 1px 0 rgba(209, 16, 160, .3);
    transform: scale(1.05);
    letter-spacing: 3px;
}

li {
    font-size: 21px;
    font-weight: 400;
    list-style-type: none;
}

ul {
    width: 500px;
    margin: auto;
    align-content: center;
    font-size: 19px;
}

aside {
    width: 400px;
    height: 900%;
    margin-top: -50px;
    margin-left: 10px;
    display: flex;
}

}

.links {
    margin-top: 50px;
    margin-left: 40px;
}

.nav-container {
    margin-top: 100px;
}
.nav-menu {
    background: rgba(255, 255, 255, 0.09);
    width: 300px;
    margin: auto;
    border-radius: 21px;
    border: 2px solid rgba(255, 255, 255, 0.33);
    box-shadow: 1px 1px 10px rgba(146, 20, 114, 0.32);
    padding: 21px;
    font-family: 'jetbrains mono';
    font-size: 21px;
    font-weight: 600;
    color: white;
    text-shadow: 1px 1px 0 rgba(160, 54, 121, 0.6);
    letter-spacing: 1px;
    line-height: 21px;
    margin-top: 50px;
    transition: all 0.2s
}

.nav-menu:hover {
  border: 2px solid white;
}

.nav-title {
    font-family: outfit;
    font-size: 30px;
}
details > summary {
    list-style-type: none;
    font-size: 21px;
}

details > summary::-webkit-details-marker {
    display: none;
}

details > summary::before {
    content: '🗀 ';
}

details[open] > summary::before {
    content: '🗁 ';
}

details {
    border: 1px solid rgba(255, 255, 255, 0.35);
    border-radius: 1.2rem;
    padding: 0.7rem;
    background: #ff9eea;
    background: linear-gradient(90deg, rgba(255, 158, 234, .50) 0%, rgba(255, 191, 241, .50) 100%);
    transition: ease-in-out 0.4s;
    margin-bottom: 21px;
    font-size: 21px;
    box-shadow: 2px 3px 0 rgba(146, 20, 114, 0.27);
}

details[open] > summary {
    margin-bottom: 0.7rem;
}

.navigation {
    width: 400px;
    height: 1500px;
    
}